Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,771,646 Members 46,604 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Open GL 2.0 not working correct.

Tip us?
 
dimsink1
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Nov 2013
Unhappy [Q] Open GL 2.0 not working correct.

Hello!
I'm have device with Open GL 2.0, but its not working is correct.
When i'm launch game with GL 2.0 i'm reacive black screen.
Who can help me?
My device is Ziio 10 (2.2)
 
LS.xD
Old
#2  
LS.xD's Avatar
Senior Member
Thanks Meter 585
Posts: 1,854
Join Date: Nov 2013
Location: Lübeck

 
DONATE TO ME
Quote:
Originally Posted by dimsink1 View Post
Hello!
I'm have device with Open GL 2.0, but its not working is correct.
When i'm launch game with GL 2.0 i'm reacive black screen.
Who can help me?
My device is Ziio 10 (2.2)

Have you installed at least Android 2.2?

"OpenGL ES 2.0 - This API specification is supported by Android 2.2 (API level 8) and higher."


If you're on Android 2.2 you can install this to test OpenGL 2.0 --> LINK
HTC One S @ PAC-man 4.4.2 [ALPHA1] [12/5/2014] + IceCode Kernel v4.0 // HBoot 2.15 - unlocked BL - S-OFF - NO "tampered & warning text" // TWRP mod 2.7.0.8

Samsung Galaxy W @ ParanoidAndroid 4.3 [BETA3] [6/5/2014] + KhaN Kernel v2.0 // Base: I8150XXLMI // PhilZ CWM 6.01.4

"REVIVED" HTC Wildfire S @ CyanogenMod 11(AWESOME!!!) [6/5/2014] //HBoot 1.09 - unlocked BL // TWRP 2.7.0.0


It won't hurt you to press "thanks" if me or someone other helped you...
 
dimsink1
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Nov 2013
Default I'm install 2.2

[QUOTE=LS.xD;52078412]Have you installed at least Android 2.2?

"OpenGL ES 2.0 - This API specification is supported by Android 2.2 (API level 8) and higher."


If you're on Android 2.2 you can install this to test OpenGL 2.0 -->

I'm have installed Android 2.2, but When I run any game I get a blue screen and nothing happens. but information about the device I see: open GL 2.0 support is available.: Путать: sorry for my bad English.
 
LS.xD
Old
#4  
LS.xD's Avatar
Senior Member
Thanks Meter 585
Posts: 1,854
Join Date: Nov 2013
Location: Lübeck

 
DONATE TO ME
[QUOTE=dimsink1;52082984]
Quote:
Originally Posted by LS.xD View Post
Have you installed at least Android 2.2?

"OpenGL ES 2.0 - This API specification is supported by Android 2.2 (API level 8) and higher."


If you're on Android 2.2 you can install this to test OpenGL 2.0 -->

I'm have installed Android 2.2, but When I run any game I get a blue screen and nothing happens. but information about the device I see: open GL 2.0 support is available.: Путать: sorry for my bad English.



Have you tried THIS ?
HTC One S @ PAC-man 4.4.2 [ALPHA1] [12/5/2014] + IceCode Kernel v4.0 // HBoot 2.15 - unlocked BL - S-OFF - NO "tampered & warning text" // TWRP mod 2.7.0.8

Samsung Galaxy W @ ParanoidAndroid 4.3 [BETA3] [6/5/2014] + KhaN Kernel v2.0 // Base: I8150XXLMI // PhilZ CWM 6.01.4

"REVIVED" HTC Wildfire S @ CyanogenMod 11(AWESOME!!!) [6/5/2014] //HBoot 1.09 - unlocked BL // TWRP 2.7.0.0


It won't hurt you to press "thanks" if me or someone other helped you...
 
dimsink1
Old
#5  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Nov 2013
Default unfortunately it did not help

[QUOTE=LS.xD;52083289]
Quote:
Originally Posted by dimsink1 View Post




Have you tried ?
unfortunately it did not help
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes